[java-parent-project-v3] 01/04: Fix typo in comment.

Tom Zeller tzeller at dragonacea.biz
Tue Mar 1 19:44:23 EST 2016


This is an automated email from the git hooks/post-receive script.

tzeller pushed a commit to branch master
in repository java-parent-project-v3.

commit b18751fa13aeb5ea8903dda9011ac86e1a3df7f5
Author: Tom Zeller <tzeller at dragonacea.biz>
AuthorDate: Tue Mar 1 18:39:49 2016 -0600

    Fix typo in comment.
---
 bin/create-project-common.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/bin/create-project-common.sh b/bin/create-project-common.sh
index 39553d6..1ac7d63 100755
--- a/bin/create-project-common.sh
+++ b/bin/create-project-common.sh
@@ -64,7 +64,7 @@ function create_svn_structure {
 # $3 expanded value; note this will be used in a regular expression so escape it properly
 function expand_macro {
     $PERL -p -i -e "s/$2/$3/g" "$1"
-    check_retval $? "Unable to replace MVN_GROUP_ID macro in $1 with value $2"
+    check_retval $? "Unable to replace $2 macro in $1 with value $3"
 }
 
 # Creates the ./src directory structure within a given directory and places a logback-text.xml

-- 
To stop receiving notification emails like this one, please contact
the administrator of this repository.


More information about the commits mailing list